Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi, I want to link my shukran account to Centerpoint application however I cant seem to make it as it requires me to get the verification code on the number that is linked to my shukran Card the first time I applied on it. How can I link my shukran now? i am using different number. The Old one is not anymore active please assist. 

Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334279